Subject: 💝 My Favorite Peptides for MOMS!!
From: Project Biohacked <[email-masked]>
To: [email-masked]
Date: Sun, 10 May 2026 13:23:48 +0000

+ Happy Mothers Day :)  

[Image item]

Disclaimer: Content from Project Biohacked LLC is for informational purposes only. Not substitute for medical advice.
Peptides discussed are for *research use only.* Not for human consumption.

*Happy Mothers Day!!!* 💐💐
* *The Mothers Day Peptide Guide!! - My Top 5 Favorites for Moms :)*
* *(Applicable to ALL women* and majority are game changers for *MEN as well :)*
* *DIRECT LINKS to all the FREE Resources* in SKOOL Group!
* *FULL List of Vetted Suppliers* 💉
* *Business Transparency & About ME Statement*

[Image item]

*The Mother's Day Peptide Guide!!*
(Peps Applicable to Women & Men)

Setting the STAGE :)
My goal with this guide is present some of the *BEST Peptides, Compounds, therapies that I have the MOST positive feedback on over the years.*

*Idea being not that you BUY all of them at once* but just save this guide and trial the ones that best fit your goals and *keep dialing in that STACK - Rotation of tools that keeps you feeling your best!*

*Optimizing Levels for the LADIES…. & MEN :)*
- Quick rundown on dialing in the foundation which I know 99% already have done!
* *Whole Foods based diet* avoiding all the most inflammatory foods. No diet dogma here - find what works best for you. Eat Whole Foods - avoid the highly processed inflammatory foods and that will go a long ways!
* *Moving that body,* physical activity, cardiovascular and HEAVY weight training is sooo important :)
* *HORMONES* - I won't go deep into this one but optimized - balanced hormones is KEY to feeling our best. Hormone replacement WHEN clearly needed is life changing. Lots of chats on that in the group & lots of quality Telehealth options available. Don't hesitate to post asking for recommendations if needed!
* *Mental - Spiritual Health - Healthy Lifestyle practices:* Whatever helps you to RECHARGE, those activities, people places that GIVE YOU energy. Moms - Women give constantly, caring for the family and stretching themselves thin trying to make sure everyone is cared for properly. Take time for yourself and know when you need a recharge day! For my wife just a few hours with her closest friends, or exercising, or simply ALONE time without the kids makes a huge difference to help her “refill her cup”. :)
OK so like we all know the above foundational aspects clear the way for peptides and all those great “Biohacks” to have their MAX Benefit!!

*MY Top 5 Favorite Peptides for Moms!!*

*1.) GLPs* (Tirzepatide, Semaglutide, Retatrutide)
This is less about weight loss and *more about LOWERING inflammation* and feeling your best! Honestly I think the obsession with losing weight can be detrimental to a point, for private clients I want them to focus on FIRST lets simply feel good. Lets lower inflammation, let's sleep, let's recover, let's dial things in and let weight do what its going to do.

*What Ive seen GLPs do for chronic inflammation is life changing for many individuals,* what it does for REVERSING insulin resistance is unmatched. Which of course both of these benefits often times result in weight loss.

I wont go deep down the rabbit hole here but I just dont want to present GLPs in the frame of weight loss weight loss weight loss. YES I of course understand the vast majority of us want this! And of course being closer to your ideal weight has tremendous benefits for self esteem - self image.

BUT I have to hammer let's try not to become obsessed with the scale and stress over how fast the weight comes off. Which easier said than done!

Pushing to hard to fast with GLPs simply for rapid weight loss is STRESS on the body and *NOTHING ages us faster then chronic stress.* SLOW & steady wins the race :)

*Let's first make sure we are simply feeling our best* and GLPs absolutely can help people get there!!

*I want my ladies FIRST feeling their best,* getting inflammation down, nailing all the foundational aspects, giving GLPs a solid 10+ months to work their magic!

Then when your energy is killer, your sleep is dialed and you feel great ok *then lets get a little more aggressive trying to get that “dream body”.*

*I want my peoples achieving that sustainable weight loss and wellbeing,* not just maxing yourself out all for a number of the scale. If the approach is making you feel like crap back it down - throw in more support pieces and or pivot if necessary.

Ill end it there :)

*QUICK Bonus Tips for BEST Results:*

* *Heavy weight training is a MUST* to preserve muscle and get that TONED look we all want
* Aim for *1gram of protein per LB of lean mass*
* *Extreme caloric deficit will result in muscle wasting,* GLPs do not cause this its from simply eating to few calories.
* *Split dosing can help to reduce side effects.* Ex. If your dose is 2.5mg of T you go 1.25mg every 3 days. Helps lower the peak spike which equals more stable levels and lessening of side effects.

*Sourcing GLP Peptides:*

*● ATOMIK Peptides* 🇺🇸
(Tirz Research) - 3rd Party Batch Tested
Use Discount code *Biohacked15 (15% off)*
*https://atomiklabz.com* ( https://atomiklabz.com )

*GLPs are CODED on Atomiks Website*

* GLP1 listed as “Peptide 1 (S) is SEMA
* GLP2 listed as “Peptide 2 (T) is Tirzep
* GLP3 listed as “Peptide 3 (R) is Reta
* Also can check COA Reports to confirm peptide!

*● Solution Peptides* 🇺🇸
(2024 1st Place in Voting for Favorite Peptide Supplier!!)
*(Reta, Sema, NAD+, Peptides, Vitamins)*
-Full 3rd party testing reports and great feedback from community on this supplier. ** **
Group Discount Code: ** *Biohacked15* **15% off
*https://solutionpeptides.net* ( https://solutionpeptides.net )
*GLPs are CODED on Solution's Website*

* GLP1 listed as “Peptide 1 (S) is SEMA
* GLP3 listed as “Peptide 3 (R) is Reta
* Also can check COA Reports to confirm peptide!

*2.) GH Peptides (Growth Hormone Releasing Peptides)*
- Ipamorelin
- Ipamorelin/CJC1295 No Dac
- Tesamorelin

Easily one of the all time best Peptides to utilize for *better sleep, better recovery, improved feelings of wellbeing!*

Personally I like female clients to trial Ipamorelin first by itself as it's the best tolerated. That being said a good portion do fantastic with CJC1295 No Dac/Ipa blend as well.

Tesamorelin is stronger GH peptide that I do like but I prefer testing Ipa or Ipa/Cjc blend first to gauge response.

*GH Peptides stack fantastic with GLP peptides,* optimizing GH levels can AID in weight loss but I just want to say typically whats reported is better sleep, recovery, wellbeing. AKA people simply feel better and recover better which is fantastic in my book :)

*SOURCING Links for GH Peps*

*Ipamorelin + Cjc1295 No Dac BLENDS:*
*ATOMIK LABZ* 🇺🇸
Only group vetted source for Tirz right now*
Group Discount Code: *Biohacked15* (15% off)
https://atomiklabz.com/product/cjc-1295-5mg-ipamorelin-blend-5mg-blend-10mg/ ( https://atomiklabz.com/product/cjc-1295-5mg-ipamorelin-blend-5mg-blend-10mg/ )

*Solution Peptides* 🇺🇸
(2024 1st Place in Voting for Favorite Peptide Supplier)
Group Discount Code: *Biohacked15* (15% off)
https://solutionpeptides.net/product/new-cjc-1295-5mg-ipamorelin-blend-5mg-blend-10mg/ ( https://solutionpeptides.net/product/new-cjc-1295-5mg-ipamorelin-blend-5mg-blend-10mg/ )

*IPAMORELIN by itself:*

*ATOMIK LABZ* 🇺🇸
Only group vetted source for Tirz right now*
Group Discount Code: *Biohacked15* (15% off)
https://atomiklabz.com/product/ipamorelin-10mg/ ( https://atomiklabz.com/product/ipamorelin-10mg/ )

*Solution Peptides* 🇺🇸
(2024 1st Place in Voting for Favorite Peptide Supplier)
Group Discount Code: *Biohacked15* (15% off)
https://solutionpeptides.net/product/ipamorelin-10mg/ ( https://solutionpeptides.net/product/ipamorelin-10mg/ )

*Limitless Life Nootropics* 🇺🇸
(2023 Top Voted Peptide Supplier by community)
Group Discount Code: *Biohacked20 (20% off orders)*
https://www.limitlesslifenootropics.com/product/ipamorelin/ ( https://www.limitlesslifenootropics.com/product/ipamorelin/ )

*3.) NAD+ (SubQ & IV)*
- Not NMN orals
- Not NR or other “boosters”

The people have spoken!! The last 3 years running *NAD+ has polled as the #1 Energy Boosting compound.*

Its unmatched in its ability to *reboot energy FAST, it helps cellular repair & detox, it RESTORES damaged neurotransmitter receptors,* it can get people back to a baseline where they simply have natural energy and feel good.

Talk about a tool that has *amazing potential for MOMS & everyone else :)*

*Now to be fair I will NOT paint NAD+ as this magic cure all* that works amazing for every single person. Despite it being the top voted option by community theres still outliers who dont get the fast energy boost or noticeable benefits.

*BUT if it's a good fit* it slots into the coveted class of *potential life changing compounds!!*

*Suppliers for NAD+*

*ATOMIK LABZ* 🇺🇸
Only group vetted source for Tirz right now*
Group Discount Code: *Biohacked15* (15% off)
*https://atomiklabz.com/product/nad-600mg-adjusted-ph/* ( https://atomiklabz.com/product/nad-600mg-adjusted-ph/ )

*Solution Peptides* 🇺🇸
(2024 1st Place in Voting for Favorite Peptide Supplier)
Group Discount Code: *Biohacked15* (15% off)
*https://solutionpeptides.net/product/new-product-nad-600mg-new-adjusted-ph/* ( https://solutionpeptides.net/product/new-product-nad-600mg-new-adjusted-ph/ )

*Mixing Instructions:*

* Add 2ml BAC to the vial with the NAD+
* Extract the entire contents and transfer to the empty 10ml vial included
* Add 4ml ADDITONAL BAC to large vial
* So 6ml total BAC in 600mg NAD+
* 10 units on syringe will equal 10mg

I have a much deeper guide on NAD+ in the Facebook group, Skool and in my private membership :)

*OK so this turned into a novel & Im running out of time!!*
(Mothers Day need to get home…)

RAPID Fire TIME!!

*4.) GLOW - KLOW Blends (Guides Linked Below)*
- Skin - Hair - Nails - Injury repair - Faster recovery from gym - GI inflammation these blends do it ALL and community loves them!!

*● ATOMIK Peptides* 🇺🇸
(Tirz Research) - 3rd Party Batch Tested
Use Discount code *Biohacked15 (15% off)*
*https://atomiklabz.com* ( https://atomiklabz.com )

*● Solution Peptides* 🇺🇸
(2024 1st Place in Voting for Favorite Peptide Supplier!!)
*(Reta, Sema, NAD+, Peptides, Vitamins)*
-Full 3rd party testing reports and great feedback from community on this supplier. ** **
Group Discount Code: ** *Biohacked15* **15% off
*https://solutionpeptides.net* ( https://solutionpeptides.net )

*5.) Cerebrolysin* (Guides Linked Below in SKOOL Resources LIST)
Surprise surprise I had to mention cerebrolysin :)

Again if theres a compound - tool that has life changing potential I just got to mention it!

For modulating stress - anxiety, neuroinflammation, brain fog, improving mood, focus, avoiding cognitive decline and many other benefits Cere has that life changing potential.

In the world of mom's stress, chaotic schedules and cognitive demand is high so again Cerebro just fits the bill and can offer amazing benefits!

It's a more “involved” compound to trial but if this one is a good fit it truly has life changing potential but also based on feedback the vast majority of people notice some kind of positive benefits.

Low risk possibly high reward “TOOLS” are always my favorite to recommend.

*Limitless Life Nootropics* 🇺🇸 *- only vendor for US currently I vet*

*● Limitless Life Nootropics* 🇺🇸
(2024 2nd Place in Voting for Favorite Peptide Supplier!!)
Group Discount Code: *Biohacked20 (20% OFF)*
*https://limitlesslifenootropics.com/product/cerebroneurogen/?searchid=373550&search_query=cerebro* ( https://limitlesslifenootropics.com/product/cerebroneurogen/?search_query=cerebro&searchid=373550 )

* This is REAL Cerebrolysin - comes in the usual *glass amber ampule*
* On website its listed Cerebroneurogen to avoid any potential “issues”
* *It does not come as a blue liquid like shown on website!* They do this again to avoid issues and ensure only people who are referred to this product with PROPER understanding order it.

OTHER NON VETTED Options:

* *RU Pharma* I did have success ordering from but I wont “vet” them just because shipping time is so long and payments are a bit tricky. But prices are excellent. I would consider Limitless to get some fast and then RU if you love it to place bigger orders to save $$.

*BONUS!*

*6.) SELANK*

Selank is a “brain” targeting peptide that specifically can help with anxiety - stress - neuroinflammation - brain repair and I would say fits great for ADD/ADHD/ASD.

Being a mom can be damn stressful! The to do lists are endless - the at times chaos trying to manage a household all can take a toll on those nerves.

Like countless “brain” - mood related compounds I cant say it's a 100% hit rate but if it fits it can be an amazing tool. Helps calm the mind - helps with racing thoughts - ruminating and MAYBE OCD like tendencies just based on anecdotal feedback.

Low risk - possibly high reward another crowd favorite to consider!

*Limitless Life Nootropics* 🇺🇸
(2023 Top Voted Peptide Supplier by community)
Group Discount Code: *Biohacked20 (20% off orders)*
https://www.limitlesslifenootropics.com/product/n-acetyl-selank-amidate-10ml/ ( https://www.limitlesslifenootropics.com/product/n-acetyl-selank-amidate-10ml/ )

- 30mg lyophilized NASAL is *my personal favorite* you get 300mcg per spray :) 💥💥

*Solution Peptides* 🇺🇸
(2024 1st Place in Voting for Favorite Peptide Supplier)
Group Discount Code: *Biohacked15* (15% off)
https://solutionpeptides.net/product/selank-10mg/ ( https://solutionpeptides.net/product/selank-10mg/ )

*For those buying in EU, UK, UAE:* 🇬🇧🇦🇪
*DN Lab Research:*
Top VOTED Supplier for UK, EU, Asia & Middle East
Group Discount code: *Biohacked15*
https://dnlabresearch.com/n-acetyl-selank-amidate-10ml-spray-30mg-lyophilized-99/ ( https://dnlabresearch.com/n-acetyl-selank-amidate-10ml-spray-30mg-lyophilized-99/ )

*Honorable Mentions :)*

*7.) GLOW & KLOW!!* - SKIN HAIR NAILS GI REPAIR INJURY REPAIR BRAIN INFLAMMATION THIS IS THE SWISS ARMY KNIFE PEP BLENDS!!
*8.) Mots C - SS31* - potential for mitochondrial repair and significant energy boost!
9.) *Scantifix TOPICAL DIY PEPTIDES :)*
*10.) HBOT, Ozone, Infrared Sauna, Stem Cells - Exosomes :* ))) Had to slip a few extras in..

[Image item]

*FULL List of FREE Resources in SKOOL!!!*
w / Direct LINKS

* 12,000+ Members now on SKOOL & always FREE to JOIN :)

Peptide dosing chart: 40+ Peptides + Microdosing Ranges:
https://www.skool.com/projectbiohacked/classroom/40aecff5 ( https://www.skool.com/projectbiohacked/classroom/40aecff5 )

Vetted Suppliers - GLP ordering - discount codes
https://www.skool.com/projectbiohacked/classroom/95c36f17 ( https://www.skool.com/projectbiohacked/classroom/95c36f17 )

Reta Guide:
https://www.skool.com/projectbiohacked/heres-retatrutide-guide-pdf?p=7c3bd3a8 ( https://www.skool.com/projectbiohacked/heres-retatrutide-guide-pdf?p=7c3bd3a8 )

Peptide Cheat Sheet
https://www.skool.com/projectbiohacked/classroom/50f1db5b ( https://www.skool.com/projectbiohacked/classroom/50f1db5b )

Bpc157 guide
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=e8bb164288e549c6b677eff9034f1dd0 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=e8bb164288e549c6b677eff9034f1dd0 )

Best GLP Energy Boosters w/ dosing mini guide
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=83e64f2085054cab9a3182c260776c6a ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=83e64f2085054cab9a3182c260776c6a )

GLOW Guide
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=9e51cbdda11a45dd821400158855ab06 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=9e51cbdda11a45dd821400158855ab06 )

Glutathione Guide
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=562a94f353fa41519a595db810d5df8a ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=562a94f353fa41519a595db810d5df8a )

🎁 FREE 7 Day Trial OFFER Private Membership:

* 350+ Members, + 44 deep dive guides on each peptide + Advanced Applications into stacks - protocols
* Myself & Coaches to help answer questions :)
* 7 Day FREE Trial OFFER ( https://www.skool.com/project-biohacked-membership/about?ref=9c32dac7662642869ae5fe055ece4508 )

Nad+ guide
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=367bfe98100545128fda881b4d5b13d3 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=367bfe98100545128fda881b4d5b13d3 )

Peptide Bioregulator guide:
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=05d59a4e7bad495495d3a61652c09c1a ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=05d59a4e7bad495495d3a61652c09c1a )

Tirzep guide
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=f853521c995b4851ba265829b7d0cd1f ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=f853521c995b4851ba265829b7d0cd1f )

Solution Atomik vitamin amino blends guide
https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=6041161d7cc146a99fc711bbe1a0bdc1 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=6041161d7cc146a99fc711bbe1a0bdc1 )

Peptide Principles EBook:
https://www.skool.com/projectbiohacked/classroom/d704d029 ( https://www.skool.com/projectbiohacked/classroom/d704d029 )

#Full Peptide Dosing Chart + Microdosing 40+ Peps ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=b39c0ad5ad2f4c7ca1b5c288766e92c1 )

#NAD+ Guide ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=367bfe98100545128fda881b4d5b13d3 )

#Tirzep Guide + Sourcing + Microdosing 🔥 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=f853521c995b4851ba265829b7d0cd1f )

#Section 3: How do I choose the RIGHT peptides!? ( https://www.skool.com/projectbiohacked/classroom/f8d26bee?md=fac5493e43d94e15bd180f6290e32112 )

#Section 4: Best Peptides per Condition/Goal ( https://www.skool.com/projectbiohacked/classroom/f8d26bee?md=10e8c9ff63d24d659cb16c535451e70b )

#Section 5: Peptide Supplies & Trusted Suppliers ( https://www.skool.com/projectbiohacked/classroom/f8d26bee?md=3b73700787ab461589d91beedec76db0 )

#Section 6: Peptide Math- How to MIX Peptides ( https://www.skool.com/projectbiohacked/classroom/f8d26bee?md=c6370f63d34b4ece8570e78f7360b898 )

#GLOW Peptide Blend reconstituting & Dosing 🔥 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=9e51cbdda11a45dd821400158855ab06 )

#Vitamin - Amino Guide!!🔥🔥 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=6041161d7cc146a99fc711bbe1a0bdc1 )

#Glutathione Guide: 🚀 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=562a94f353fa41519a595db810d5df8a )

#Peptide Bioregulator Guide!!:🔥 ( https://www.skool.com/projectbiohacked/classroom/bb2a13cc?md=05d59a4e7bad495495d3a61652c09c1a )

#Frequently Asked Questions: ( https://www.skool.com/projectbiohacked/classroom/f8d26bee?md=8e24a191409b4e1f9bf003187c28db17 )

Cerebro Post: https://www.skool.com/projectbiohacked/cerebrolysin-guide-first-draft?p=984b4bd9 ( https://www.skool.com/projectbiohacked/cerebrolysin-guide-first-draft?p=984b4bd9 )

Atomik New Aminos Post:
https://www.skool.com/projectbiohacked/atomik-labz-new-amino-guides-sale-details-pdf-guide-attached-to-post?p=2af33ce8 ( https://www.skool.com/projectbiohacked/atomik-labz-new-amino-guides-sale-details-pdf-guide-attached-to-post?p=2af33ce8 )

VIP Post:
https://www.skool.com/projectbiohacked/vip-peptide-guide-is-live-dont-forget-its-in-pdf-format-so-you-can-save-it-to-phone-computer?p=13504eaa ( https://www.skool.com/projectbiohacked/vip-peptide-guide-is-live-dont-forget-its-in-pdf-format-so-you-can-save-it-to-phone-computer?p=13504eaa )

Cagri Post:
https://www.skool.com/projectbiohacked/cagrilinitide-peptide-guide-is-live-pdf-attached-to-this-post?p=36a287c1 ( https://www.skool.com/projectbiohacked/cagrilinitide-peptide-guide-is-live-pdf-attached-to-this-post?p=36a287c1 )

Epitalon Post:
https://www.skool.com/projectbiohacked/epitalon-guide-pdf-attached-to-this-post?p=5110e5d1 ( https://www.skool.com/projectbiohacked/epitalon-guide-pdf-attached-to-this-post?p=5110e5d1 )

SLU PP 332 Post:
https://www.skool.com/projectbiohacked/slu-pp-332-guide?p=6e4a1bef ( https://www.skool.com/projectbiohacked/slu-pp-332-guide?p=6e4a1bef )

GLP Energy Stack Post:
https://www.skool.com/projectbiohacked/best-glp-energy-boosters-poll-results-dosing-guide?p=d4c987cd ( https://www.skool.com/projectbiohacked/best-glp-energy-boosters-poll-results-dosing-guide?p=d4c987cd )

ANDDDD Fresh content - new guides - new deep dive discussions being added every week :)

[Image item]

*Full List of Suppliers I personally VET:*
I know the owners, I know their customer service teams and *I WILL STEP in to help with ANY issues with your orders!!*

** *● ATOMIK Peptides* 🇺🇸
(Tirz Research) - 3rd Party Batch Tested
-Full 3rd party testing reports
Use Discount code *Biohacked15 (15% off)*
https://atomiklabz.com ( https://atomiklabz.com )

*●Peptide Crafters* 🇺🇸
Triple Verified Testing:
Group Discount Code: *Biohacked* (10% off)
🔗 *Peptide Crafter Website* ( https://peptidecrafters.com/?ref=biohacked )

*● Solution Peptides* 🇺🇸
(2024 1st Place in Voting for Favorite Peptide Supplier!!)
*(Reta, Sema, NAD+, Peptides, Vitamins)*
-Full 3rd party testing reports and great feedback from community on this supplier. ** **
Group Discount Code: ** *Biohacked15* **15% off
https://solutionpeptides.net ( https://solutionpeptides.net )

*● ScantiFix* 🇺🇸
Newest company I personally vet
DIY Peptide Skincare, Hair-Skin Tech products & Oral Peptide Formulations!
Group Discount Code: *Biohacked15* (15% off)
https://www.scantifix.com ( https://www.scantifix.com/ )

*● Limitless Life Nootropics* 🇺🇸
(2024 2nd Place in Voting for Favorite Peptide Supplier!!)
-Full 3rd party testing reports
Group Discount Code: *Biohacked20 (20% OFF)*
https://www.limitlesslifenootropics.com ( https://www.limitlesslifenootropics.com )

*● BioSynergen Peptides:* 🇨🇦
Tirz Research Stocked
-Full 3rd party testing reports
Group Discount code: *Biohacked10*
https://bioslab.ca ( https://bioslab.ca/ )

*● CosmicNootropic.com*
(Cerebrolysin, Cortexin, Peptide Bioregulators)
Group Discount Code: *projectbiohacked10 (10% off)*
*https://cosmicnootropic.com* ( https://cosmicnootropic.com )

*● LVLUPhealth.com*
*For the BEST Oral Peptide Formulations - GI Healing - BPC157
*Group Discount Code: *Biohacked10* 10% off
https://lvluphealth.com/en-us ( https://lvluphealth.com/en-us )

*● DN Lab Research* is fully operational for our **UK/EU and UAE Members!! **
-Full 3rd party testing reports
Discount Code: *Biohacked15*
https://dnlabresearch.com ( https://dnlabresearch.com )

*● Promethean Bioregulators*
US Based Peptide Bioregulator supplier:
Group Discount Code: *Biohacked10* 10% off
*https://www.probr.com* ( https://www.probr.com/collections/all )

*About Promethean:*

* *They have FULL line of CYTOMAX Bioregulators.* These are the full strength natural bioregulators that you see being sold at Cosmic, Qi, Profound Health ETC. They are batch tested for purity and have all the quality reports for each product.
* *They STOCK and SHIP from the US!!* AKA Fast Shipping
* *Boxes each contain 20 caps* which covers a STA

*Squirrel of the Week!!*
*- For your viewing pleasure I present squirrel of the week :)*

[Image item]

*MY Business Transparency DISCLAIMER:*

[Image item]

*MY Business Transparency DISCLAIMER:*

*I like to be 100% upfront and transparent with how I run my business.*

*I have great respect for others who operate this way* and I think people appreciate that honesty as much as I appreciate when others do the same.

*From a business standpoint here is what I am involved in and offer:*

1.) Project Biohacked Peptide Education Course/ Private Membership *Platform built on SKOOL*
2.) *Private Coaching and Consulting* - no spots for new clients 2025 but open enrollment coming soon for 2026
*3.) I have Affiliates and Partnerships with a few TRUSTED & community vetted peptide suppliers, clinics and health professionals.*

Important NOTE:
🚫 *I DO NOT sell peptides in any fashion.*

*I operate solely in the education/coaching/consulting space.* The few companies and clinics I recommend are the ones I personally trust and am willing to risk my reputation vetting.

These companies are vetted by myself and *most importantly by my community*. *I run annual polls every year to get community feedback* on the companies and brands the community trusts most. This feedback helps me decide which companies I will considering collaborating with. It also tells if a particular company is falling out of favor.

*What I care MOST about is community trust.* My brand mission is to become the most reputable trusted health brand in the industry. I strive to only partner and recommend the BEST. If any company, clinic and or practitioner is no longer living up to the communities standards I do not hesitate to pull my recommendation.

*I will never SELL OUT* to recommend anything I do not whole heartedly believe. I have passed on countless partnership and affiliate programs because I simply didn't believe in the product. The few companies I will choose to partner with will provide products and therapies that I believe are truly worth spending money on.

*My brand is all about helping people sift through the sea of BS and overhype in the health and wellness industry.* I want to get people to the best options that deliver the best results.

*I want to raise the bar in the health industry and hold everyone to a higher standard.* Make others think twice before promoting garbage for a quick dollar that doesn't deliver on their said benefits and get more people focusing on the things that actually deliver the results we all want!!

*I strive to Cut through all the FRILL, FLUFF and snake oil to the stuff that simply delivers the BEST RESULTS.*

People before profits will always be the Project Biohacked way!!

*What makes me a credible individual to speak on Peptide Therapy?*

First I will say *I am NOT A MEDICAL PROFESSIONAL.*

*I will never claim to be some GURU expert* but I have spent tens of thousands of hours and the last 8 years of my life completely immersed and obsessed with understanding peptide therapy and regenerative medicine.

*But the learning never ends!* The more I learn the more I understand how much we still simply don't know and don't fully understand.

I strive to FIND THE TRUTH - regarding *what is the best most accurate information we have at this point in time* and I do NOT hesitate to call out the B/S when the slew of self proclaimed gurus & “bros” are talking nonsense :)

I have learned a great deal from my own pain staking mistakes and *I can save people time, money and countless missteps by helping them avoid those same mistakes*.

*My PROFESSIONAL Background:*
I graduated from Southern CT University in 2011 with a *Bachelors Degree in Exercise Physiology Human Performance.*

*My greatest love was and always has been research and running tests - experiments in the Human Performance LAB at SCSU.*

* What if we run a trial with this supplement, this training program, this lifestyle change?
* What results would we see!? How can we dial and refine these changes for peak performance!?

Well that health hacking love has been put to test countless times now over the years for some of my own very painful health struggles, of which Peptides have been nothing short of life changing for.

My own struggles drove me to study every facet of health - wellness - medicine across all modalities. Simply searching for whatever tools actually make a damn difference! It's been at times a long exhausting difficult journey but all that effort has paid off big with overcoming some vey difficult struggles.

That passion - research has lead into a very fulfilling career in health coaching/consulting in a wide range of areas for 15+ years. Helping others overcome their struggles and or achieve their goals brings great purpose and joy to my life :)

*My Professional Work Experience:*

* Griffen Hospital Cardiac Rehab
* Yale Strength and Conditioning
* IAP Sports Training
* Revelry Wellness HRT Telehealth Clinic (Now Transcend Wellness)
* My Summit Health Telehealth Clinic *(HRT/TRT, Peptides)*
* *Private Coaching - Consulting*
* *Project Biohacked LLC - CEO - Owner*

*For the last 8 years I have worked for and partnered with various Telehealth clinics that specialize in HRT/TRT, Peptides and regenerative medicine.*

In the realm of Peptide Therapy I operate as a coach and consultant to share my experience and offer guidance to others based on that experience.

*I have personally been using Peptides for over 8 years now and have trialed over 40+ different peptides*.

I have spoken with numerous industry leading experts and have gone through multiple Peptide certification courses to further my education and understanding from professional organizations. (A4M, AgeMed, SSRP)

I have learned countless peptide lessons the hard way!!

*Through endless trial/error* and refining my approach to find what works BEST.

*I love being able to share these hard learned lessons and help others avoid those same mistakes.*

*I know the principles and approaches* that can mitigate side effects while at the same time maximizing the potential benefits each peptide has to offer.

*Sharing my experience and knowledge about these life changing tools brings me great joy.*

I have experienced those life changing benefits personally and *I absolutely love being able to pass the knowledge on to others!!*

Hearing from others that peptides made all the difference for their own health struggles and goals is what continues to drive me too share me to share about ALL the amazing tools available today :)

*IMPORTANT DISCLAIMER:*
-Peptides purchased DIRECT ONLINE *are sold for research purposes only.*
*-Peptide suppliers for liability reasons CANNOT advise you how to use these products. It can and has resulted in other suppliers being shutdown.*
*-This email is for all of my research colleagues who have invested the time necessary to understand how to properly research these compounds!! :))*

*Project Biohacked LLC*

[Jeff Robinson]

[Visit our Facebook] ( https://www.facebook.com/profile.php?id=100076312004580&mibextid=LQQJ4d )

[Visit our Youtube] ( https://youtube.com/@projectbiohackedjeffrobins2018 )

PO Box 2304
Hamden, CT 06514, United States

Unsubscribe ( https://form.flodesk.com/preferences/RzhMaVRFV2JOeWVTeDc3OEJSVmhLUDA3S0hrSlh4N1drNmFHVTI0diZHa21UdW83VkxhR1VEJmRRQ2tTS2wxPUFSUm9PSz1mU3hqTEpjWG5XYUxvVFA9NE5KZElBbCYzclJQa1RCMjVNRTNYRzkwWEVPV25ZRVk/unsubscribe ) or Manage Preferences ( https://form.flodesk.com/preferences/RzhMaVRFV2JOeWVTeDc3OEJSVmhLUDA3S0hrSlhBNldBV1NqWEw3alFCY1BBaTA9QllVZVdFNmFJWnk4dWk1NEJOUHFRQi1qTkYzUHllNVVFT09sR1EzN1B2Z01GaGFYdw )

[Made with love in Flodesk.] ( https://flodesk.com/c/VGDGL6?utm_medium=referral&utm_source=email-footer )